/*
 * iweb51-style06
 *
 * Copyright 2015, TANK
 * 
 * 
 * 2015 / 8 / 31
 */


.wrapper .indexWrap section {
	overflow: hidden;
}

/* + Introduction
*----------------------------------------------------------------------------*/
.wrapper section #webSeo{
	height: 15px;
	background: url(../../images/06/main/icon-marquee.png) no-repeat rgba(255, 255, 255, 0.8);
	background-position: left 90%;
}
.wrapper .indexWrap section .Introduction .productInfo {
	position: relative;
}

.wrapper .indexWrap section .Introduction .productInfo a.prev ,
.wrapper .indexWrap section .Introduction .productInfo a.next {
	width: 30px;
	height: 20px;
	background-repeat: no-repeat;
	background-position: top center;
	display: block;
	position: absolute;
	top: 90px;
	z-index: 3;
	opacity: 0.8;
	text-indent: -999999px;
}
.wrapper .indexWrap section .Introduction .productInfo a.prev{background: url(/images/06/index/promotions_arrow.png) no-repeat left bottom;}
.wrapper .indexWrap section .Introduction .productInfo a.next{background: url(/images/06/index/promotions_arrow.png) no-repeat right top;}
.wrapper .indexWrap section .Introduction .productInfo a.prev {
	left: 0;
}

.wrapper .indexWrap section .Introduction .productInfo a.next {
	right: 0;
}

.wrapper .indexWrap section .Introduction .productInfo a.prev:hover ,
.wrapper .indexWrap section .Introduction .productInfo a.next:hover {
	opacity: 1;
}

.wrapper .indexWrap section .Introduction .productInfo .IntroductionList {
	margin: 0 auto;
}

.wrapper .indexWrap section .Introduction .productInfo .IntroductionList ul li {
	width: 225px;
}

.wrapper .indexWrap section .Introduction .productInfo .IntroductionList ul li .photo {
	overflow: hidden;
	margin: 0 auto;
	width: 215px;
	height: 180px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.wrapper .indexWrap section .Introduction .productInfo .IntroductionList ul li .photo img {
	max-width: 100%;
	max-height: 100%;
}

.wrapper .indexWrap section .Introduction .productInfo .IntroductionList ul li h3 {
	margin: 5px 0;
	text-align: center;
}


/**
*
* = indexItem
*
**/

.wrapper .indexWrap section .indexItem {
	overflow: hidden;
	margin: 20px 0 0;
	display: flex;
	flex-wrap: wrap;
	height: 280px;
}
.wrapper .indexWrap section .indexItem .aboutinfo{
	padding: 10px;
	letter-spacing: 1px;
}


/**/
/* + serviceWrap

*----------------------------------------------------------------------------*/
.serviceWrap{overflow: hidden;}
.serviceWrap ul{display: flex;}
.serviceWrap ul li{opacity: .8; transition: ease .3s;}
.serviceWrap ul li:hover{opacity:1; }

.wrapper .indexWrap section .indexItem .serviceWrap ,
.wrapper .indexWrap section .indexItem .newsWrap {
	float: left;
}

.wrapper .indexWrap section .indexItem .serviceWrap ,
.wrapper .indexWrap section .indexItem .newsWrap ,
.wrapper .indexWrap section .indexItem .infoWrap {
	overflow: hidden;
}

.wrapper .indexWrap section .indexItem .serviceWrap .tit ,
.wrapper .indexWrap section .indexItem .newsWrap .tit ,
.wrapper .indexWrap section .indexItem .infoWrap .item .tit {
	overflow: hidden;
	margin: 10px 0;
}

.wrapper .indexWrap section .indexItem .serviceWrap h3.tit a ,
.wrapper .indexWrap section .indexItem .newsWrap h3.tit a ,
.wrapper .indexWrap section .indexItem .infoWrap .item h3.tit a {
	width:100%;
	height: 48px;
	display: block;
}

.wrapper .indexWrap section .indexItem .serviceWrap ul li {
	overflow: hidden;
	margin: 10px 0;
}


/* + newsWrap
*----------------------------------------------------------------------------*/
.wrapper .indexWrap section .indexItem .newsWrap .tit a.news {
	text-align: center;
	line-height: 50px;
	font-weight: bold;
	display: block;
	width: 100%;
	color: #fff;
	
background: #14815e; /* Old browsers */

background: linear-gradient(to right, #20ab7e 0%,#7ece8b 75%,#a9f2bc 100%,#c9f5c6 100%,#75ef79 100%);


}


.wrapper .indexWrap section .indexItem .newsWrap #newsList {
	padding: 0 30px 0 0;
}

.wrapper .indexWrap section .indexItem .newsWrap #newsList .newsItem ul li {
	padding: 10px 0;
	width: 100% !important;
	border-bottom: 1px #ccc dotted;
}

.wrapper .indexWrap section .indexItem .newsWrap #newsList .newsItem ul li p.more {
	text-align: right;
}


/* + infoWrap
*----------------------------------------------------------------------------*/

.wrapper .indexWrap section .indexItem .infoWrap .item .tit a.about{
	text-align: center;
	line-height: 50px;
	font-weight: bold;
	color: #fff;
	background: linear-gradient(to right,  #ffc107 0%,#fdd514 75%,#ffda6b 100%,#f8ffe8 100%,#e3f5ab 100%);
	display: block;
	width: 100%;
}

.wrapper .indexWrap section .indexItem .infoWrap #g-map iframe {
	width: 100%;
}


/**********適應性**********/
/************************/
@media only screen and (min-width: 320px) {
	.wrapper .indexWrap section .Introduction .productInfo .IntroductionList {
		width: 225px !important;
	}
	.wrapper .indexWrap section .indexItem .serviceWrap ,
	.wrapper .indexWrap section .indexItem .newsWrap ,
	.wrapper .indexWrap section .indexItem .infoWrap {
		width: 100%;
	}
	.wrapper .indexWrap section .indexItem .infoWrap .item {
				
	}
	.wrapper .indexWrap section .indexItem .infoWrap #g-map {
		margin: 10px 0;
	}
	.wrapper .indexWrap section .indexItem .serviceWrap ul li {
		height: 110px;
	}
	.wrapper .indexWrap section .indexItem .serviceWrap ul li {
		width: 100%;
	}
}

@media only screen and (min-width: 480px) {
	.wrapper .indexWrap section .Introduction .productInfo .IntroductionList {
		width: 440px !important;
	}
	.wrapper .indexWrap section .indexItem .serviceWrap ul li .photo {
		overflow: hidden;
		width: 300px;
		height: 91px;
	}
	.wrapper .indexWrap section .indexItem .serviceWrap ul li .photo img {
		width: 95%;
	}
	.wrapper .indexWrap section .indexItem .infoWrap .item {
			
	}
}

@media only screen and (min-width: 640px) {
	.wrapper .indexWrap section .Introduction .productInfo .IntroductionList {
		width: 450px !important;
	}
	.wrapper .indexWrap section .indexItem .serviceWrap ul li .photo {
		width: 145px;
	}
	.wrapper .indexWrap section .indexItem .serviceWrap ,
	.wrapper .indexWrap section .indexItem .newsWrap {
		
	}
	.wrapper .indexWrap section .indexItem .infoWrap .item ,
	.wrapper .indexWrap section .indexItem .infoWrap #g-map {
		float: left;
		
	}
	.wrapper .indexWrap section .indexItem .infoWrap #g-map iframe {
		height: 225px;
	}
	.wrapper .indexWrap section .indexItem .serviceWrap ul li {
		height: 70px;
	}
	
	.wrapper .indexWrap section .indexItem .serviceWrap ul li img {
		width: 80%;
	}
}

@media only screen and (min-width: 768px) {
	.wrapper .indexWrap section .Introduction .productInfo .IntroductionList {
		width: 650px !important;
	}
}

@media only screen and (min-width: 960px) {
	.wrapper .indexWrap section .Introduction .productInfo .IntroductionList {
		width: 893px !important;
	}
	.wrapper .indexWrap section .indexItem .serviceWrap ,
	.wrapper .indexWrap section .indexItem .newsWrap {
		width: 35%;
	}
	.wrapper .indexWrap section .indexItem .infoWrap {
		width: 65%;
	}
	.wrapper .indexWrap section .indexItem .infoWrap .item ,
	.wrapper .indexWrap section .indexItem .infoWrap #g-map {
		float: left;
		width: 100%;
	}
	.wrapper .indexWrap section .indexItem .infoWrap #g-map iframe {
		height: 160px;
	}
}
@media only screen and (max-width: 960px) {
	.wrapper .indexWrap section .indexItem{height: auto;}
}
@media only screen and (max-width: 768px) {
	.indexWrap{margin-top: 0px;}
	.wrapper section #webSeo{background: url(../../images/06/main/icon-marquee.png) no-repeat;
    background-position: left 90%;
	}
}
@media only screen and (max-width: 640px) {
	.serviceWrap ul{flex-wrap: wrap;}
	.serviceWrap ul li{width: 50%;}
	.serviceWrap ul li img{width: 100%;}
}